CRMchat APIBeta
Telegram APIAccount

account.setContentSettings

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.setContentSettings

Set sensitive content settings (for viewing or hiding NSFW content)

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Set sensitive content settings (for viewing or hiding NSFW content)

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.setContentSettings" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": true}